@charset "UTF-8";

/* clearfix */

.clearfix {width:100%;}
.clearfix:after{
	content: ""; 
	display: block; 
	clear: both;
}
/* 初期化 */

body {
	margin: 0;
	padding: 0;
}

img {
	vertical-align: top;
	border: none;
}

a {
	color: #000000;
	text-decoration: none;
}

table{
	border-collapse: collapse;
}

td {
	vertical-align: top;
}

/* フォーム */

input.sitesearch, input.keywordsearch {
	height: 36px;
	background: #CAFFCC url(../images/bg_search.png) no-repeat 12px 50%;
	padding: 0 0 0 35px;
	border-right: none;
	font-size: 14px;
	line-height: 2.7;
	border-radius: 5px 0 0 5px;
}

input.keywordsearch {
	width: 670px;
	border: 1px solid #009999;
}

input.sitesearch {
	width: 165px;
	border: none;
}

input.sitesearchbtn, input.keywordsearchbtn {
	vertical-align: top;
	border-radius: 0 5px 5px 0;
}

input.keywordsearchbtn {
	background: #009999;
	border: 1px solid #009999;
	border-left: none;
}

input.sitesearchbtn {
	background: #FFE500;
}

/*for Webkit*/
input::-webkit-input-placeholder {
	color: #009999;
	border-radius: 5px 0 0 5px;
}

/*for Firefox*/
input:-moz-placeholder {
	color:#009999;
}

input[type="checkbox"] {
	margin: 0 .3em 0 1em;
	vertical-align: middle;
}

/* ページ構成 */

body {
	background: #fffce5 url(../images/bg.png) repeat-x;
	font-size: 12px;
	line-height: 1.5;
}

/* header */

div#header {
	width: 1036px;
	height: 115px;
	margin: 0 auto;
	position: relative;
	background: #009999;
}


div#header .logo {
	position: absolute;
	margin: 0;
	top: 20px;
}

div#header div.sitesearchbox {
	position: absolute;
	right: 0;
	top: 60px;
}

div#header ul.nav {
	margin: 0;
	padding: 0;
	position: absolute;
	list-style: none;
	top: 59px;
	left: 679px;
}

div#header ul.nav li {
	float: left;
	margin: 0 9px 0 0;
	padding: 0;
	width: 40px;
	height: 40px;
}

div#header ul.nav li a {
	width: 40px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

div#header ul.nav li a:hover {
	background-position: 0 -40px;
}


div#header ul.nav li.userguideline a {
	background-image: url(../images/btn_guideline_header.png);
}

div#header ul.nav li.faq a {
	background-image: url(../images/btn_faq_header.png);
}



/* container */

div#container {
	width: 1036px;
	margin: 0 auto;
}

/* footerlink */

div#footerlink {
	text-align: right;
}


/* footer */

div#footer {
	margin: 10px 0 30px;
	text-align: right;
	font-size: 10px;
}

div#footer img {
	margin-left: 8px;
	vertical-align: middle;
}

/* pagetop */

#pagetop {
	margin: 20px -4px 20px 0;
	height: 37px;
}

#pagetop a {
	display: block;
	height: 26px;
	width: 107px;
	background: url(../images/btn_pagetop.png) no-repeat;
	text-indent: -9999px;
	float: right;
}

/* 汎用スタイル */

.shadow {
	box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
}

.box {
	border: 1px solid #009999;
	background-color: #ffffff;
}

.narrowbox {
	margin: 22px 30px;
	overflow: hidden;
}

.margin {
	margin: 30px 0;
	overflow: hidden;
}

.roundtitle {
	margin: 0;
	background-color: #009999;
	font-size: 14px;
	background-position: 22px 45%;
	background-repeat: no-repeat;
	padding-left: 44px;
	display: block;
	color: #ffffff;
	line-height: 2.5;
}

h3.roundtitle {
	margin: 0;
}

/* slidetoggle */

.slidetoggle {
	position: relative;
	cursor: pointer;
}

.slidetoggle.open, .slidetoggle.close:hover {
	background-color: #00cccc;
}

.slidetoggle.close, .slidetoggle.open:hover {
	background-color: #7FE5E5;
}

.slidetoggle span.open_close {
	position: absolute;
	display: block;
	height: 26px;
	width: 83px;
	text-indent: -9999px;
	background-image: url(../images/icn_open_close.png);
	background-repeat: no-repeat;
	right: 22px;
	top: 5px;
}

.slidetoggle.open span.open_close {
	background-position: 0 0;
}

.slidetoggle.close span.open_close {
	background-position: 0 -26px;
}

.slidetoggle2 {
	cursor: pointer;
}


td span.open_close.slidetoggle2 {
	display: block;
	height: 26px;
	width: 83px;
	text-indent: -9999px;
	background-image: url(../images/icn_open_close2.png);
	background-repeat: no-repeat;
}

td span.open_close.slidetoggle2.close {
	background-position: 0 -26px;
}

/* content共通 */

p.breadcrumb {
	margin: 20px 0;
	color: #009999;
}

p.breadcrumb span {
	color: #000000;
}


/* トップページ */

div.topleft {
	width: 739px;
	float: left;
	margin: 0 0 0 18px;
}

div.topright {
	width: 238px;
	float: right;
	margin-top: 30px;
}

div.topleft div.copy_nav {
	color: #009999;
	position: relative;

}

div.topleft div.copy_nav .btn_readmore {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 163px;
	height: 59px;
	background: url(../images/btn_readmore.png);
	text-indent: -9999px;
	display: block;
}


span.new {
	color: #FF6600;
}

div.topleft div.copy_nav h2 {
	margin: 0;
	height: 30px;
	background-image: url(../images/copy.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

div.topleft div.copy_nav h2.english {
	background-position: 0 -30px;
	margin-top: 30px;
}


div.topleft div.copy_nav p {
	margin: 6px 0 0 2px;
	height: 80px;
}

div.top_container {
	position: relative;
	margin-top: 40px;
}

div.top_container a.userguideline, div.top_container a.faq {
	display: block;
	text-indent: -9999px;
	background-image: url(../images/sprt_nav.png);
	background-repeat: no-repeat;
	width: 238px;
	height: 120px;
	position: absolute;
}

div.top_container a.userguideline {
	background-position: 0 0;
	position: absolute;
	top: 0;
	right: 0;
}

div.top_container a.userguideline:hover {
	background-position: ;
}

div.top_container a.faq {
	background-position: 0 -120px;
	bottom: 0;
	right: 0;
}

div.top_container a.faq:hover {
	background-position: ;
}

div.pickup_highschool {
	margin: 30px 0;
	position: relative;
}

div.pickup {
	background: #009999;
	width: 741px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	padding: 0 0 22px 22px;
}

div.pickup h2 {
	background: url(../images/icn_star.png) no-repeat;
	margin: 8px 0 5px;
	color: #ffffff;
	font-size: 14px;
	padding-left: 22px;
	line-height: 1.4;
}

div.pickup ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.pickup ul li {
	margin: 0 22px 0 0;
	padding: 0 0 0 6px;
	float: left;
	width: 219px;
	background: #00CCCC;
}

div.pickup ul li a {
	background: #CAFFCC;
	display: block;
	padding: 10px;
}

div.pickup ul li a:hover {
	background-color: #7FE5E5;
	}

div.pickup ul li a img {
	margin-bottom: 5px;
}

div.pickup_highschool a.bnr_highschool {
	display: block;
	width: 249px;
	height: 190px;
	text-indent: -9999px;
	background: url(../images/bnr_highschool.png);
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -95px;
}

div.etextbox {
	border: 1px solid #009999;
	background: #E8FFE6;
	padding: 10px 0px 10px 73px;
	width: 961px;
}

div.etextbox img {
	float: left;
}

div.etextbox p {
	color: #009999;
	float: right;
	width: 625px;
	margin: 4px 0 0 0;
}


.roundtitle.pickup {
	background-image: url(../images/icn_star.png);
}

.roundtitle.search {
	background-image: url(../images/icn_star.png);
}

.box p.keywords {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 2em;
	margin-top: .5em;
}

.box p.keywords span {
	color: #009999;
	font-weight: bold;
}

.box p.keywords a {
	color: #FF6F0F;
	margin-left: 1em;
}

.box p.keywords a:hover {
	text-decoration: underline;
}

.roundtitle.whatsnew {
	background-image: url(../images/icn_star.png);
}

div.paddingbox {
	padding: 21px;
}

div.topright table {
	margin: 13px 20px 0;
	width: 380px;
}

div.topright table tr td.photo {
	padding: 8px 0 8px 8px;
	width: 50px;
}

div.topright table tr td.text {
	padding: 8px 0 8px 8px;
}

div.topright table tr td {
	border-bottom: 1px solid #009999;
}

div.topright table tr:last-child td {
	border-bottom: none;
}

/* 絞り込み検索のテーブル */

div.filteredsearch {
	padding: 21px;
}

div.filteredsearch dl {
	border-bottom: 1px solid #009999;
	overflow: hidden;
	margin: 0;
	padding: .5em 0 .7em;
}


div.filteredsearch dl dt {
	text-align: left;
	padding: .3em 0 0 .6em;
	width: 18em;
	float: left;
	line-height: 1.4;
}

div.filteredsearch dl dd {
	padding: 0 .6em 0 0;
	line-height: 2;
	margin-left: 19em;
}


div.filteredsearch dl dt ul {
	margin: 3px 0 0 0;
	padding: 0;
	list-style: none;
	height: 15px;
}

div.filteredsearch dl dt ul li {
	height: 15px;
	width: 59px;
	float: left;
	margin-right: 5px;
}

div.filteredsearch dl dt ul li a {
	display: block;
	height: 15px;
	width: 59px;
	text-indent: -9999px;
	background-image: url(../images/icn_check_clear.png);
	background-repeat: no-repeat;
}

div.filteredsearch dl dt ul li.checkall a {
	background-position: 0 0;
}


div.filteredsearch dl dt ul li.clearall a {
	background-position: 0 -45px;
}


div.filteredsearch dd span {
	white-space: nowrap;
}

div.filteredsearch dl span label {
	cursor: pointer;
}

p.inputfield {
	text-align: center;
	padding: 20px 0 0 0;
	margin: 0;
}

p.inputfield span.notes_video{
	display: block;
	width: 360px;
	margin: 0 auto 20px;;
	overflow: hidden;
}

p.inputfield span.notes_video a{
	display: block;
	width: 179px;
	padding: .3em 0;
	float: left;
	font-size: larger;
	line-height: 1.2;
	border: 1px solid #009999;
	background-color: #009999;
	color: #fffce5;
	cursor: default;
}

p.inputfield span.notes_video a:nth-child(1) {
	border-radius: 5px 0 0 5px;
	border-right: none;
}

p.inputfield span.notes_video a:nth-child(2) {
	border-radius: 0 5px 5px 0;
	border-left: none;
}

p.inputfield span.notes_video a.off {
	background-color: transparent;
	color: #009999;
	cursor: pointer;
}

p.inputfield span.notes_video a.off:hover {
	background-color: #7FCCCC;
}

/* What's Newのテーブル */
table.whatsnew {
	width: 100%;
}

table.whatsnew td {
	border-bottom: 1px solid #009999;
	padding: 8px;
}

table.whatsnew td.date {
	width: 5em;
	white-space: nowrap;
	color: #009999;
}

p.more_minimize {
	height: 26px;
	margin-bottom: -5px;
}

p.more_minimize a {
	display: block;
	float: right;
	height: 26px;
	width: 97px;
	text-indent: -9999px;
	background-image: url(../images/icn_more_minimize.png);
	background-repeat: no-repeat;
}

p.more_minimize a.more {
	background-position: 0 0;
}

p.more_minimize a.minimize {
	background-position: 0 -26px;
}

/* Ranking のテーブル */

table.ranking {
	width: 100%;
}

table.ranking td {
	border-bottom: 1px solid #009999;
	padding: 8px;
	vertical-align: top;
}

table.ranking td.ranking {
	width: 2em;
	color: #009999;
}

table.ranking td.lecturer {
	width: 30%;
}


/* ranking_switch */

ul.ranking_switch {
	list-style: none;
	padding: 3px 0 0 0;
	margin: 0;
}

ul.ranking_switch li {
	float: left;
	margin-right: 6px;
}

ul.ranking_switch li a, ul.ranking_switch li a.off:hover {
	display: block;
	background-color: #009999;
	background-image: url(../images/icn_crown.png);
	background-position: 5px 0;
	background-repeat: no-repeat;
	color: #ffffff;
	font-weight: bold;
	padding: 0 8px 0 32px;
	line-height: 2.5;
	font-size: 14px;
}

div.rankingbox.recent, div.rankingbox.english {
	display: none;
}

ul.ranking_switch li a.off {
	background-color: #FFE500;
	background-position: 5px -30px;
	color: #009999;
}

/* 検索結果 */

div.narrowbox h2.filteredsearch {
	padding-left: 20px;
}

table.resulttable {
	width: 1036px;
	border-bottom: 1px solid #009999;
}


table.resulttable th {
	text-align: left;
	line-height: 14px;
	vertical-align: middle;
	padding: 4px;
	border-bottom: 2px solid #009999;
}

table.resulttable th a.sort {
	display: inline-block;
	background: url(../images/icn_sort.png) 100% 50% no-repeat;
	padding-right: 25px;
	color: #009999;
	vertical-align: middle;
}

table.resulttable th a.sort.oneline {
	padding-top: 14px;
	height: 28px;
}

table.resulttable th a.sort.twolines {
	padding-top: 7px;
	height: 35px;
}

table.resulttable th a.sort.threelines {
	padding-top: 0;
	height: 42px;
}

table.resulttable td {
	line-height: 16px;
	padding: 8px 4px;
}

table.resulttable tr.stripe {
	border-left: 1px solid #009999;
	border-right: 1px solid #009999;
}

table.resulttable td a {
	color: black;
}

table.resulttable td.indent {
	padding-left: 2em;
}

table.resulttable td.icn {
	vertical-align: middle;
	text-align: center;
}

table.resulttable td.each_title {
	width: 530px;
}

table.resulttable th.center {
	text-align: center;
	color: #009999;
}

table.resulttable tr.seriestitle {
	border: 1px solid #009999;
}

table.resulttable tr.seriestitle td {
	background-color: #009999;
	color: #fff;
}


table.resulttable tr.odd td {
	background-color: #CAFFCC;
}

table.resulttable tr.even td {
	background-color: #ffffff;
}

p.btnbox {
	margin: 30px 0;
	text-align: center;
}

p.btnbox input[type="image"]{
	margin: 0 5px;
}

/* paging */

.centered {
	position: relative;
	overflow: hidden;
	}

.centered ul {
	position: relative;
	left: 50%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

.centered ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0 2px;
	}	

.centered ul li.number {
	text-align: center;
	}	

.centered ul li a {
	display: block;
	border: 1px solid #009999;
	background-color: #009999;
	color: #ffffff;
	height: 15px;
	line-height: 1.1;
	padding: 4px;
	}	

.centered ul li.number a {
	width: 23px;
	padding: 4px 0;
	}

.centered ul li a:hover, .centered ul li a.current {
	background-color: #7FE5E5;
	color: #009999;
	}

p.result-number {
	text-align: center;
	margin: 15px 0;
	}

p.resultscount {
	text-align: center;
	font-weight:bold;
	color: #009999;
}

/* 講義一覧 */

div.lecturetitlebox {
	border-top: 2px solid #009999;
	border-bottom: 2px solid #009999;
	/* background-color: white; */
	padding: 10px 20px 20px 20px;
}

div.lecturetitlebox h2 {
	/* color: #009999; */
	font-size: 14px;
	margin: 10px 0 0 0;
}

div.lecturetitlebox p {
	margin: 0;
}

div.image_syllabus {
	width: 850px;
	margin: 30px auto;
}

div.image_syllabus img {
	float: left;
}

div.image_syllabus div.syllabus {
	float: right;
	width: 635px;
}

div.image_syllabus div.syllabus h3 {
	margin: 0;
	border-bottom: 2px solid #009999;
	font-size: 14px;
	padding-bottom: 2px;
	color: #009999;
}

div.image_syllabus div.syllabus p {
	margin-bottom: 0;
}

/* 第二階層のページタイトル */

.subpage_level2_title {
	color: #009999;
}

/* 第三階層のページタイトル */


.subpage_level3_title {
	font-size: 18px;
	padding-bottom: 9px;
	color: #009999;
}

/* 第三階層のサブタイトル */

.subpage_level3_subtitle {
	font-size: 15px;
	line-height: 20px;
	padding-left: 20px;
	background: url(../images/blt_subtitle.png) 0 0 no-repeat;
	color: #009999;
}

/* 講義タイトル */

.lecture_title {
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 7px;
}

.lecture_title span {
	font-size: 12px;
	font-weight: normal;
	display: block;
}

.lecture_lecturer {
		text-align: right;
}



/* ご利用にあたって */

div.guidelinescontent {
	width: 680px;
	margin: 30px auto;
}

.subtitlelink, .subtitlelink_off {
	margin-top: 30px;
}

.subtitlelink a, .subtitlelink_off {
	display: inline-block;
	color: #009999;
	font-size: 18px;
	background: url(../images/blt_subtitle.png) 0 .2em no-repeat;
	padding-left: 20px;
}

.subtitlelink a:hover {
	text-decoration: underline;
}


div.guidelinescontent div.text_j, div.guidelinescontent div.text_e {
	margin: 0 0 1em 23px;
}

div.text_j a, div.text_e a {
	color: #FF6F0F;
}

div.text_j a:hover, div.text_e a:hover {
	text-decoration: underline;
}


/* FAQ */


.subpage_level2_title.faq {
	background: transparent url(../images/title_faq.png) 0 0 no-repeat;
	width: 495px;
	height: 69px;
	text-indent: -9999px;
}

div.faqcontent {
	margin: 30px 0;
}

div.faqcontent h2 {
	background: url(../images/icn_star_green.png) 0 50% no-repeat;
	font-size: 18px;
	padding-left: 20px;
	margin: 45px 0 15px 0;
	color: #009999;
}

div.faqcontent div.q.slidetoggle {
	background: #009999 url(../images/q.png) no-repeat;
	padding: 10px 140px 10px 78px;
	font-weight: bold;
}

div.faqcontent div.q.slidetoggle span.open_close {
	background-image: url(../images/icn_open_close2.png);
	margin-top: 10px;
}

div.faqcontent div.faq {
	margin: 20px 0 30px;
	color: #009999;
}


div.faqcontent p {
	margin: .5em 0;
}

div.faqcontent div.faq div.a {
	display: none;
	padding: 10px 140px 10px 78px;
	background: url(../images/a.png) no-repeat;
}

div.faq a {
	color: #FF6F0F;
}

div.faq a:hover {
	text-decoration: underline;
}


/* 資料公開における著作権処理について */

div.narrowcontent {
	width: 740px;
	margin: 30px auto;
}

div.narrowcontent div.text {
	margin: 15px 0 30px 50px;
}

table.normal {
	width: 100%;
}


table.normal, table.normal th, table.normal td {
	border: 1px solid #009999;
}

table.normal th {
	vertical-align: top;
	text-align: center;
	padding: 10px;
	white-space: nowrap;
}

table.normal td {
	padding: 10px;
}

table.normal td ol {
	margin: .5em 0;
}
p.credit {
	background: #F5F3B9;
	padding: 10px;
	width: 440px;
	margin: 1em 0 1em 50px;
}

ul.normal {
	list-style: none;
	margin: .5em 0;
}

ul.normal li {
	background: url(../images/listhead.png) 0 .5em no-repeat;
	padding-left: 15px;
}


/* 工事中 */

.underconstruction {
		text-align: center;
		padding: 100px 0;
}

/* bigtarget */

table.bigtarget tr td {
	cursor: pointer;
}

table.bigtarget tr.over td {
	background-color: #7FE5E5;
}

/* 映像再生 */

div.movie {
	margin: 50px auto;
	width: 640px
}

/* movie_lecturenoteslink */

.movie_lecturenoteslink {
	position: relative;
	overflow: hidden;
	margin: 4em 0;
	}

.movie_lecturenoteslink ul {
	position: relative;
	left: 50%;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	}

.movie_lecturenoteslink ul li {
	position: relative;
	left: -50%;
	float: left;
	margin: 0 5px;
	}	

.movie_lecturenoteslink ul li a {
	display: block;
	/* border: 1px solid #009999; */
	background-color: #BFCAEC;
	height: 15px;
	line-height: 1.1;
	padding: 22px 10px 22px 43px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	background-repeat: no-repeat;
	background-position: 2px 50%;
	}

.movie_lecturenoteslink ul li a:hover, .movie_lecturenoteslink ul li a.current {
	background-color: #7F95D8;
	}

.movie_lecturenoteslink ul li.new a {
	/* border-color: #D11F6E; */
	background-color: #F3C7DB;
	color: #D11F6E;
	}

.movie_lecturenoteslink ul li.new a:hover, .movie_lecturenoteslink ul li.new a.current {
	background-color: #E88FB6;
	}

.movie_lecturenoteslink ul li.japanese a {
	background-image: url(../images/icn_ln_j_blue.png);
	}

.movie_lecturenoteslink ul li.english a {
	background-image: url(../images/icn_ln_e_blue.png);
	}

.movie_lecturenoteslink ul li.japanese.new a {
	background-image: url(../images/icn_ln_j_new.png);
	}

.movie_lecturenoteslink ul li.english.new a {
	background-image: url(../images/icn_ln_e_new.png);
	}

/* 高校生にオススメ */

p.hs_mainimgbox {
	margin: -1em 0 40px;
}

body.highschool table.resulttable {
	border-collapse: collapse;
}

body.highschool table.resulttable td.hit {
	border-left: 1px solid #009999;
}

body.highschool table.resulttable td.toggle {
	border-right: 1px solid #009999;
}

body.highschool table.resulttable td.detail {
	border-right: 1px solid #009999;
	border-left: 1px solid #009999;
}

body.highschool table.resulttable tr.seriestitle td {
	color: #ffffff;
	padding: 0 0 0 41px;
	font-size: 14px;
	line-height: 2.7;
	background: #009999 url(../images/icn_star.png) 21px 50% no-repeat;
}

body.highschool table.resulttable tr.first td, body.highschool table.resulttable tr.second td {
	background-color: #ffffff;
}

body.highschool table.resulttable tr.third td, body.highschool table.resulttable tr.fourth td {
	background-color: #CAFFCC;
}

body.highschool table.resulttable td.detail {
	padding: 0;
}

body.highschool table.resulttable td.detail div.detaildiv {
	padding: 20px;
	display: none;
}

body.highschool table.resulttable td.detail div.detaildiv p {
	margin: 0;
}

body.highschool table.resulttable td.detail div.detaildiv div.detailinner {
	padding: 1em;
	background: #E4FFE5;
}


body.highschool table.resulttable td.title {
	padding-left: 22px;
}

body.highschool table.resulttable td.note {
	width: 70px;
	vertical-align: middle;
}

body.highschool table.resulttable td.video {
	width: 70px;
	vertical-align: middle;
}

body.highschool table.resulttable td.mima {
	width: 100px;
	vertical-align: middle;
}

body.highschool table.resulttable td.catalogue {
	width: 235px;
	vertical-align: middle;
}

body.highschool table.resulttable td.toggle {
	width: 70px;
	vertical-align: middle;
	padding-right: 20px;
}





